@media (max-width: 990px) {
.especial-gril{
	width:50% !important;
	}	
	
	.promoappimg{
	display: none !important;
	}
	.promoappimg2{
		display:block !important;
		margin-top:30px;}
	
	}


.especial-gril{
	width:20%;
	float:left;
	padding:0 10px ; }

.boton-gris{
	color:#FFF !important;
	background-color:#666;
	border-radius: 15px; 
	padding:4% 10%  4% 10%;
	}
	
	.boton-celeste{
	color:#FFF !important;
	background-color: #47AEFF;
	border-radius: 15px; 
	padding:4% 10%  4% 10%;
	}
	
.color-azul{
	background: rgb(125,126,125); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

	}

.color-blanco{
	color:#FFF !important;
	font-size:16px;
	margin-left:5px;}	

.color-blanco img{
	margin-right:5px;}		
	
/* Bloque EXTRA EXPRESO DIGITAL*/

	
.blokque1{
	font-size:22px;
	text-align: left;
	/*background: rgba(56,74,92,1);
background: -moz-linear-gradient(top, rgba(56,74,92,1) 0%, rgba(40,56,73,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(56,74,92,1)), color-stop(100%, rgba(40,56,73,1)));
background: -webkit-linear-gradient(top, rgba(56,74,92,1) 0%, rgba(40,56,73,1) 100%);
background: -o-linear-gradient(top, rgba(56,74,92,1) 0%, rgba(40,56,73,1) 100%);
background: -ms-linear-gradient(top, rgba(56,74,92,1) 0%, rgba(40,56,73,1) 100%);
background: linear-gradient(to bottom, rgba(56,74,92,1) 0%, rgba(40,56,73,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#384a5c', endColorstr='#283849', GradientType=0 );*/
ackground: rgba(18,54,109,1);
background: -moz-linear-gradient(top, rgba(18,54,109,1) 0%, rgba(3, 31, 61,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(18,54,109,1)), color-stop(100%, rgba(3, 31, 61,1)));
background: -webkit-linear-gradient(top, rgba(18,54,109,1) 0%, rgba(3, 31, 61,1) 100%);
background: -o-linear-gradient(top, rgba(18,54,109,1) 0%, rgba(3, 31, 61,1) 100%);
background: -ms-linear-gradient(top, rgba(18,54,109,1) 0%, rgba(3, 31, 61,1) 100%);
background: linear-gradient(to bottom, rgba(18,54,109,1) 0%, rgba(3, 31, 61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b4352', endColorstr='#0d2d41', GradientType=0 );
	color:#FFF;
	border-bottom-color:1px #03466f;
	}
.contenedoblok1{
	height: 120px;
	padding: 15px 0 10px 0;
	border-bottom:1px solid #34495e;
	border-right:1px solid #34495e;
	border-left:1px solid #34495e;
	}

.contenedoblok1 span{	
font-size: 16px;
color: #d4d7db;
text-decoration: none;
}

.desc-menu {
color: #7e8892;
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 11px;
position: relative;
}



.top-enlaces{
	padding-bottom:5px;
	}
	
.enlaces{
	display: block;
	color:#7e8892;
	text-decoration:none;
	font-size:13px;
	}
	
	.enlaces :hover{
	color:#0987FF;
	text-decoration:none;
	}
	
.cupon{
	text-align:center;
	width:261px;
	vertical-align:middle;
	display: block;
	border-bottom-right-radius:8px;
	border-radius:8px;
	font-size:16px;
	background-color:#AA2B2B;
	color:#DFAC94;
	}
.supcupon{
	padding-top:4px;
	text-align:center;
	color:#fff;	}
	
.infcupon{
	color:#666;
	padding:8px;
	}
	
.linkactivo{
	font-size:12px !important; 
	margin-left:10px;
	border-radius:3px;
	padding-left:7px;
	padding-right:7px;
	background-color:#0987FF;
	text-decoration: none !important;
	color:#fff !important;
	}


	
/* Bloque tablas*/
.contenedoblok2{
	font-size:22px;
	padding: 30px 0 20px 0;
	text-align:center;
	 }
.tabladiv{
	  padding-bottom:20px;
	  }
	  
.tsuperior{
	padding-top:10px;
	padding-bottom:10px;
	background-color:#101215;
	font-size:22px;
	border: 1px solid #666666;	
	}
	
.tinferior{
	padding-top:10px;
	padding-bottom:10px;
	background-color:#20242a;
	font-size:16px;
	border: 1px solid #666666;
	}

.tboton{
	padding:0 !important;
	font-size:14px;
	display:block;
	padding-right:3px;
	border-radius:10px;
	text-align:center;
	background-color:#0470b2;
	}	
	
/* Bloque EXTRA EXPRESO INFORMACION*/

.bg-gris{
	background-color:#F4F4F4
	}
	
	.expreso{
		margin-top:20px;
		margin-bottom:35px;}
.extra{
	margin-top:30px;}

.logostop{
	margin-left:20px;
	padding:20px 0;}
.portadas-sombras{
	margin-bottom:20px;
	-webkit-box-shadow: 5px 6px 0px 1px rgba(41,41,41,0.63);
-moz-box-shadow: 5px 6px 0px 1px rgba(41,41,41,0.63);
box-shadow: 5px 6px 0px 1px rgba(41,41,41,0.63);}

.producto-texto{
	font-weight: bold;
	font-size:18px;
	color:#000;
	text-align:center;
	padding-bottom:15px;
	padding-top:5px;
	}
	
/* footer*/
.fseparador{
	margin-top:10px;
	background-color:#CCC;
	padding-top:30px;}

.ftexto{
	padding-bottom:10px;
	padding-top:10px;
	font-size:16px;
	color:#fff;
	background-color:#222528;
}
.fcontainersub{
	background:#1c1f21;
		color:#ababab;
		text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	}
	
	.fcontainer{
	padding-top:10px;
	padding-bottom:10px;
	}
.fcolor{
	color:#23a0ff;}

.fimgagesborder{
	float:left;
	width: 30px;
	margin-left:10px;
}

/*texto para productos*/

.iconos-tiendas{
	width:340px;
	 margin:0 auto;}
.iconos-posicion{
	float:left;
	 margin-left:10px;
}

.alineado-texto{
	text-align:center;}

.titulos{
	padding-top:50px;
		text-align:center; 
		font-weight: 200;
		text-align: center;
		line-height: 1.5;
		letter-spacing: -1px; 
		text-transform: uppercase; 
		font-size: 50px;
		}
.subtitulos{
	text-align:center;
	padding-bottom:10px;
	text-transform: uppercase; 
	display: block;
	font-size:30px;
	color: #666;
    word-spacing: 7px;
    line-height: normal;
	}
.parrafos{
	text-align:justify;
	padding-bottom:50px;
	padding-top:16px;
	font-size:20px;
	color:#333;
	}


.resposive-imagen{
	width:100%;
	}
	
.precios{
	color:#2AB6F4 !important;
	}
	
.suscriptor{
	text-align:center; 
	font-weight: 300;
	text-align: center;
	padding-top:15px;
	margin-bottom: 35px;
	line-height: 1.5;
	letter-spacing: -1px; 
	text-transform: uppercase; 
	font-size: 35px;
}
.suscriptosub{
	display: block;
    font-family: Lato;
    word-spacing: 7px;
    line-height: normal;
	}


.resposive-imagen{
	width:100%;
	}
	
.precios{
	color:#2AB6F4 !important;
	}
	
.suscriptor{
	text-align:center; 
	font-weight: 300;
	text-align: center;
	padding-top:15px;
	margin-bottom: 35px;
	line-height: 1.5;
	letter-spacing: -1px; 
	text-transform: uppercase; 
	font-size: 35px;
}
.suscriptosub{
	display: block;
    font-family: Lato;
    word-spacing: 7px;
    line-height: normal;
	}
.bordefondo{
	 background-color:background: rgba(245,245,245,1);
background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 48%, rgba(240,240,240,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,245,245,1)), color-stop(48%, rgba(255,255,255,1)), color-stop(100%, rgba(240,240,240,1)));
background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 48%, rgba(240,240,240,1) 100%);
background: -o-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 48%, rgba(240,240,240,1) 100%);
background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 48%, rgba(240,240,240,1) 100%);
background: linear-gradient(to bottom, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 48%, rgba(240,240,240,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f0f0f0', GradientType=0 );  margin-bottom:25px;
}
.titulo{
	padding-top:10px;text-align: left; font-weight: 300;
                color:#0968AD;
                    line-height: 1.5;
                    letter-spacing: -1px; text-transform: uppercase; font-size: 35px;}


.nombre{
	padding-bottom:15px;
	font-size:18px;
	}
	
.block-section3{
	color:#FFF;

	text-align:center;
	background: rgba(27,43,59,1);
background: -moz-linear-gradient(top, rgba(5, 34, 70, 1) 0%, rgba(28, 57, 95, 1) 55%, rgba(22, 27, 47, 1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(27,43,59,1)), color-stop(55%, rgba(15,56,92,1)), color-stop(100%, rgba(29,45,61,1)));
background: -webkit-linear-gradient(top, rgba(27,43,59,1) 0%, rgba(15,56,92,1) 55%, rgba(29,45,61,1) 100%);
background: -o-linear-gradient(top, rgba(27,43,59,1) 0%, rgba(15,56,92,1) 55%, rgba(29,45,61,1) 100%);
background: -ms-linear-gradient(top, rgba(27,43,59,1) 0%, rgba(15,56,92,1) 55%, rgba(29,45,61,1) 100%);
background: linear-gradient(to bottom, rgba(27,43,59,1) 0%, rgba(15,56,92,1) 55%, rgba(29,45,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2b3b', endColorstr='#1d2d3d', GradientType=0 );
}
	
.app-titulo{
	font-weight:400;
	text-transform:uppercase;
	font-size:30px;
	padding:20px 0;
}	

.app-subtitulo{
	padding-bottom:10px;
	font-size:18px;
	}
.app-slogan{
	padding-bottom:20px;
	font-size:16px;
	color:#F8F8F8;
	}
.app-img{
	float:left;
	 -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */;
    opacity: 0.9;
    filter: alpha(opacity=90);
	}
	
.app-img:hover {
	-ms-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-webkit-filter: grayscale(0);
    filter: grayscale(0);
	transition-duration: 0.8s, 0.8s;
    
}

.descripcion-imagen{
	padding-top:10px;

}	
.descripcion-titulo{
	margin-top:40px; 
	margin-bottom:5px;
	font-size:45px
	}
.descripcion-parrafo{
	font-size:16px;
	}

.descripcion-titulop{
	margin-top:40px; 
	margin-bottom:5px;
	font-size:45px;
	text-align:center;
	}
.descripcion-parrafop{
	font-size:16px;
	text-align:center;
	}
.descripcion-fondo{
	margin:20px;
	background-color: rgba(255,255,255,0.6);}


.promoapp{
	position:relative;
    border:1px solid #DFDFDF;
	margin-top:20px; 
	margin-bottom:20px; 
	}

.promoappimg{
	position: absolute !important; 
	bottom:0; 
	display: inline-block;
	}
.promoapptitulo{
	margin-bottom:5px; 
	margin-top:10px;
}

.promoaparrafo{
	font-size:12px;
	padding-bottom:10px;
	text-align:justify;
	}
.promoappimg2{
		display:none;
		}

.logosapps{
display: inline-block;
    margin-top: 1px;
    font-size: 13px;
    margin-left: 6px;
    border: 1px solid #fff;
    color: #fff;
    padding: 3px 8px;
    border-radius: 8px;}

.color1{
color:#fff;}
	


